Subject: RE: NOx SIP call issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 12:55:28 -0700 (PDT)

Dear Mary,

Thanks a lot for the information. This is definitely useful. 

Sincerely,
Rajneesh Salhotra

 -----Original Message-----
From: 	Schoen, Mary  
Sent:	Wednesday, July 25, 2001 3:36 PM
To:	Salhotra, Rajneesh
Cc:	Jacobson, Lisa
Subject:	RE: NOx SIP call issues

Rajneesh - here is some of the information we promised.  The first document contains the NOx SIP Call Electricity growth factors the USEPA used to determine states allowance budgets, as well as each states compliance supplement pool amount.

 << File: SIPgrowthfactors.doc >> 
I will send you the other document in a separate e-mail.  (It is the state by state allocation matrix - or have you already downloaded this from Joel's website? ) My system keeps locking up and is not letting me attach it.  Very Frustrating!

In order to help you reconcile the two spreadsheets, I need to better understand where the data in PowerDat comes from.  Do you know?

Finally, we have been searching for some other reports that look at the number and locations of SCR installations.  EPA did an analysis about three years ago that was widely criticized.  We know there are some analyses available from ICF for a fee, but haven't found anything else yet.  I'll keep you posted.

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)

 -----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Monday, July 23, 2001 8:31 AM
To:	Jacobson, Lisa; Schoen, Mary
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Lisa,

I wanted to check if you had any comments on the worksheet I sent you (that tries to reconcile the data taken from PowerDat and that from EEA). In addition, I look forward to the data enlisted in your enclosed mail.

Sincerely,
Rajneesh Salhotra
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Monday, July 09, 2001 3:53 PM
To:	Salhotra, Rajneesh; Schoen, Mary; Keeler, Jeffrey
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Rajneesh,

Good talking with you too.  Per our call, our group will work on sending you the following information:

email the state growth budgets/factors

email matrix of allocations/state SIPs

email information on list of allowances - compliance supplemental pool

Analysis on how many SCRs are needed to comply with SIP call (i.e. % of units that would be expected to install control tech. and use trading -- quantification preferred)

Do not hesitate to contact us with questions in the meantime.

-Lisa

 -----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Monday, July 09, 2001 4:50 PM
To:	Schoen, Mary; Jacobson, Lisa; Keeler, Jeffrey
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Thanks a lot for all the clarifications.  It would surely help me finetune the NOx model.  And I eagerly look forward to the data enlisted by Lisa during the call.

Also, I will send you a worksheet later in the day wherein I am trying to reconcile the data from Powerdat with that from EEA.  As suggested, I will wait for your reply before speaking with Joel/ Sara at EEA.

Thanking you all once again for your time,

Sincerely,
Rajneesh Salhotra
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Schoen, Mary  
Sent:	Monday, July 09, 2001 11:44 AM
To:	Salhotra, Rajneesh; Jacobson, Lisa
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

11:00 PST works for me.  I'll look over your questions before the call.  Thanks

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)

 -----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Saturday, July 07, 2001 5:18 PM
To:	Schoen, Mary; Jacobson, Lisa
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Mary,

I enclose a file that gives a snapshot of my understanding of the NOx emissions market.  I am looking for some clarifications/information regarding the questions enumerated in the attached file.

 << File: NOx Sip Call.doc >> 

Let me know if 11:00 PST works for you.  If it does not, let me know a time that suits you. 

Sincerely,
Rajneesh Salhotra
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Schoen, Mary  
Sent:	Friday, July 06, 2001 5:22 PM
To:	Jacobson, Lisa; Salhotra, Rajneesh
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

I may have a 12:30 PST appointment, but other than that I am free and happy to discuss the NOx SIP Call.

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Friday, July 06, 2001 5:19 PM
To:	Schoen, Mary; Salhotra, Rajneesh
Cc:	Woods, Trevor
Subject:	NOx SIP call issues

Dear Mary,

Per my voice mail message, Rajneesh is a summer associate on the coal/emissions desk working on modeling for NOx trading.  He would like some information/update on NOx SIP call issues.

Please let me know if you are free on Monday to talk via conference call with us.  Also, Rajneesh will send some preliminary information on his questions to us in advance.

I am pretty wide open on Monday.

Thanks,

Lisa

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717